{%extends 'base.html'%}

{%block main_content%}
    <p>An email with reset instructions has been sent to your address</p>
    <a href="{% url 'home' %}">Click here to return on the main page</a>

{%endblock%}